{
  "name": "impo-x",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build ",
    "start": "next start",
    "lint": "next lint",
    "analyze": "cross-env ANALYZE=true next build",
    "analyze:server": "cross-env BUNDLE_ANALYZE=server next build",
    "analyze:browser": "cross-env BUNDLE_ANALYZE=browser next build"
  },
  "dependencies": {
    "@emotion/react": "^11.11.3",
    "@emotion/styled": "^11.11.0",
    "@loadable/component": "^5.16.3",
    "@mui/icons-material": "^5.11.16",
    "@mui/material": "^5.15.10",
    "@next/bundle-analyzer": "^13.5.6",
    "@prismicio/client": "^7.3.1",
    "@tanstack/react-query": "^5.18.1",
    "autoprefixer": "^10.4.18",
    "axios": "^1.4.0",
    "cross-env": "^7.0.3",
    "dotenv": "^16.3.1",
    "feed": "^4.2.2",
    "fs": "^0.0.1-security",
    "jalali-moment": "^3.3.11",
    "lottie-react": "^2.4.0",
    "next": "^13.5.6",
    "notistack": "^3.0.1",
    "nprogress": "^0.2.0",
    "react": "^18.2.0",
    "react-beforeunload": "^2.6.0",
    "react-dom": "^18.2.0",
    "react-gtm-module": "^2.0.11",
    "react-toastify": "^9.1.3",
    "react-xml-parser": "^1.1.8",
    "reading-time": "^1.5.0",
    "rss": "^1.2.2",
    "sharp": "^0.32.1",
    "swiper": "^9.2.2",
    "typed.js": "^2.1.0",
    "uuid": "^9.0.0"
  },
  "devDependencies": {
    "@types/node": "20.8.0",
    "encoding": "^0.1.13",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "prettier": "^3.2.5",
    "terser-webpack-plugin": "^5.3.10",
    "typescript": "5.2.2"
  }
}
